@font-face {
    font-family: 'open_sanslight';
    src: url('catalog/view/javascript/bootstrap/fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
	background:

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'open_sanslight';
}
h1, h2, h3, h4, h5, h6, p, ul {
	margin: 0px;
	padding: 0px;
	font-family: 'open_sanslight';
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'open_sanslight';
	}
.mrg0 {
	margin: 0px !important;
}
.fr {
	float: right !important;
}
.fl {
	float: left !important;
}
.top_header {
	width: 100%;
	background: #eeeeee;
	height: 90px;
	border-bottom: 1px solid #d4d4d4;
}
.inner_header {
	width: 1160px;
	margin: 0 auto;
}
.logo {
	float: left;
	width: 365px;
	margin: 20px 0 0 0;
}
.search {
	float: left;
	margin: 27px 0 0 0;
}
.search_area {
	float: left;
	width: 340px;
	height: 32px;
	border: 1px solid #d4d4d4;
	line-height: 32px;
	background: url(../images/search_icon.png) no-repeat 2% center;
	padding: 0 10px 0 40px;
	font-size: 14px;
	color: #9d9d9d;
}
.search_btn {
	float: left;
	border: 1px solid #d4d4d4;
	height: 34px;
	width: 90px;
	text-align: center;
	font-size: 16px;
	color: #454545;
	line-height: 32px;
	border-left: none;
	cursor: pointer;
	background: url(../images/search_btn_bg.png) repeat-x;
	
}
.top_nav {
	width: 100%;
	height: 48px;
	background: #fff;
}
.inner_top_nav {
	width: 1160px;
	margin: 0 auto;
}
#nav {
	float: left;
	margin: 12px 0 0 0;
	padding: 0px;
}
#nav li {
	float: left;
	list-style-type: none;
}
#nav li a {
	float: left;
	text-decoration: none;
	font-size: 16px;
	color: #006e9c;
	margin: 0 50px 0 0;
}
.home_slider {
	background-image: url(../images/slider_image.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	width: 100%;
	height: 431px;
	background-size: cover;
	position: relative;
}
.slider_discription {
	background: #000;
	opacity: 0.7;
	padding: 24px 0px;
	width: 100%;
	position: absolute;
	bottom: 0px;
}
.inner_slider_discription {
	width: 900px;
	margin: 0 auto;
}
.inner_slider_discription p {
	color: #fff;
	float: left;
	font-size: 23px;
	width: 690px;
	
}
.getStarted {
	float: left;
	background: #ececec;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px;
	font-size: 22px;
	color: #006e9c;
	
}
#nav_right {
	float: right;
	margin: 10px 0 0 0;
	padding: 0px;
}
#nav_right li {
	float: right;
	list-style-type: none;
	line-height: 22px;
}
#nav_right li a {
	text-decoration: none;
	padding: 0 0 0 20px;
	color: #373a43;
	font-size: 14px;
}
.register {
	background: url(../images/register.png) no-repeat left;
	margin: 0 0px 0 15px;
}
.sign_in {
	background: url(../images/sign_in.png) no-repeat left;
	border-right: 1px solid #cdcdcd;
	padding: 0 15px 0 0;
}
.collection {
	width: 100%;
	background: #f0f0f0;
	padding:30px 0px;
}
.collection_inner {
	width: 1160px;
	margin: 30px auto;
	display: table;
}
.product_image {
	position: relative;
	/*float: left;*/
	margin: 0 0 15px;
}
.collection_text {
    color: #ffffff;
    margin: -30px 0 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 3px 1px #000000;
    text-transform: uppercase;
    top: 50%;
    width: 100%;
}
.collection_text span {
	font-size: 21px;
}
.collection_text h1 {
	font-size: 27px;
	color: #fff;
	font-family: 'open_sanslight';
	
}
.sarees_col_box1 {
	/*float: left;
	width: 373px;
	margin: 0 20px 0 0px;*/
}
.free_shiping {
	height: 165px;
	text-align: center;
	background: #b44a4c;
	margin: 15px 0 0 0;
	position:relative;
}
.free_shiping_inner {
    display: inline-block;
    height: 110px;
    text-align: center;
    width: 310px;
    border: 1px solid #e1e1e0;
    color: #FFF;
    position: absolute;
    top: 50%;
    left: ;
    margin: -54px 0 0 -154px;}
	
.free_shiping_inner h1 {
	color: #fff;
	margin: 23px 0 0 0px;
	font-family: 'open_sanslight';
        text-transform: uppercase;
	
}
.free_shiping_inner span {
	color: #fff;
	margin: 10px 0 0 0px;
	display: inline-block;
	font-size: 13px;

}
.punjabi_suit_txt {
	top: 190px;
}
/*.anarkaliSuit {
	float: right !important;
	margin: 0px !important;
}*/
.returnPolicy {
	border: 2px solid #76aeca !important;
}
.shiping_card {
	background: #4c99b5 !important;
}
.favourite_collection {
	float: left;
	width: 100%;
	padding: 0px;
}
.favo_coll_inner {
	width: 1040px;
	margin: 0 auto;
}
.favourite_collection_heading {
	text-align: center;
	margin: 40px 0px;
}
.favourite_collection_heading h1 {
	font-size: 42px;
	color: #323232;
	font-weight: normal;
	text-transform:uppercase;
	
}
.favourite_collection_heading p {
	font-size: 23px;
	color: #747474;
	
}
.fav_boxs {
	width: 100%;
	float: left;
}
.fav_box1 {
	width: 297px;
	padding: 10px;
	box-shadow: 0 0 6px #657575;
	float: left;
	margin: 0 44px 0 0;
}
.sari_name {
	font-size: 15px;
	text-align:center;
	width: 100%;
	margin: 0 0 5px;
	
}

.sari_old_price {
	font-size: 15px;
	text-decoration: line-through;
	color:red;
}
.sari_new_price {
	font-size: 15px;
	margin: 0 0 0 5px;
}
.container.mTB40.some_feature{
	margin-bottom:60px;}
.fav_box_bottom {
	width: 100%;
	margin: 10px 0 0px;
	text-align:center;
	
}
.fav_collaction_img {
	float: left;
	min-height: 300px;
	min-width: 298px;
}
.some_feacture {
	background-image: url(../images/some_feacture_slider.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	width: 100%;
	min-height: 423px;
	float: left;
	margin: 70px auto 0 auto;
	position: relative;
}

.feacture_heading {
	font-size: 50px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	margin: 20px 0 40px 0;
	
}
.feacture_box1 {
	text-align: center;
	margin: 0 0px 0 00px;
}
.feacture_image {
	display: inline-block;
	min-height: 115px;
	min-width: 145px;
}
.feacture_text h1 {
	font-size: 20px;
	letter-spacing:1px;
	color: #fff;
	text-transform: uppercase;
}
.feacture_text p {
	font-size: 16px;
	color: #b9b9b9;
	margin: 10px 0 0;
	
}
.feacture_text {
	margin: 28px 0 0 0;
	padding: 0 10px;
}
.feacture_box3 {
}
.best_selling {
	float: left;
	width: 100%;
	padding: 0 0 40px 0;
	background: #f0f0f0;
}
.best_selling_innner {
	width: 1160px;
	margin: 0 auto;
}
.best_selling_box1 {
	float: left;
	margin: 0 6px 0 0;
	width: 100%;
}
.best_selling_product_image img {
    width: 100%;
}
.best_selling_product_image {
	float: left;
	margin: 0 0 6px;
	position: relative;
	width:100%;
}
.best_selling__text {
	color: #fff;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	width: 100%;
	margin: -25px 0 0;
}
.best_selling__text h1 {
	color: #fff;
	font-size: 23px;
	
	font-weight: normal;
}
.left_line {
	display: inline-block;
	height: 3px;
	width: 44px;
	background: #fff;
	margin: 0px 4px 0px;
	vertical-align: middle;
}
.bottom_part {
	width: 100%;
	float: left;
	margin: 30px 0 75px 0;
}
.bottom_part_inner {
	margin: 0 auto;
}
.bottom_part_inner h1 {
	font-size: 48px;
	color: #323232;
	font-weight: normal;
	text-align: center;
	margin: 40px 0;
}
.botton_search_area {
	width: 650px;
	margin: 0 auto;
	position: relative;
}
.enter_email {
	float: left;
	width: 650px;
	height: 48px;
	line-height: 48px;
	border: 1px solid #d9d9d9;
	padding: 0 150px 0 12px;
	color: #939393;
	font-size: 18px;
}
.subscribe {
	float: left;
	height: 42px;
	line-height: 43px;
	position: absolute;
	right: 3px;
	top: 3px;
	width: 135px;
	cursor: pointer;
	background: #ff6c00;
	border: none;
	color: #fff;
	font-size: 22px;
}

.footer_nav {
	margin: 0px;
	padding: 0px;
}
.footer_nav li {
	list-style-type: none;
	margin:5px 7px;
	display:inline-block;
}
.footer_nav li a {
	text-decoration: none;
	color: #e6e6e6;
	font-size: 13px;
}
.copy_right {
	float: left;
	font-size: 16px;
	color: #bbbbbb;
}
.footer {
	float: left;
	width: 100%;
	background: #000;
	padding: 60px 0 30px;
	color: #e6e6e6;

}
.footer_boder_bottom{border-bottom:1px solid #bbbbbb; padding-bottom:30px;}
.border_right{border-right:1px solid #bbbbbb;}
.footer h4{ clear: both; margin-bottom:40px; text-transform:uppercase; font-size:14px; font-family: 'open_sanssemibold'; color:#bbbbbb;}
img{ max-width:100%;}
.mTB40{ margin-top:40px; margin-bottom:40px;}
.thumbnail{ padding:0px; border:none; border-radius:0px;}
.fullimg img{
	width:100%;}
header{
	border-bottom:5px solid #231f20;
	padding: 15px 0 10px 0;}
.navigation{
	background:none;
	border:none;
	margin:0px;
	min-height:30px;}
.navbar-default.navigation .navbar-nav > li {
    padding: 0px 13px;
}
.navbar-default.navigation .navbar-nav > li > a {
    color: #231f20;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 5px 0px;
	/*font-weight:bold;*/
    text-transform: uppercase;
	background:none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{ background:none;}
#nav_top {
    float: right;
    margin: 33px 0px 15px 0;
}
#nav_top > li {
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 0px 3px;
}
#nav_top > li a{
	color:#000;
	cursor:pointer;}
.clear{
	clear:both;}
.logo_top img{
	margin:-1px 0 0;
	}
.brd_top{ border-top:#ccc solid 1px;}
.mt45{ margin-top:45px;}
.display_table{ display:table; height:250px;}
.divimage1{
    background: url(../image/image2.png) no-repeat 2% center; 
}
.divimage2{
    background: url(../image/image1.png) no-repeat 2% center; 
}
.divimage3{
    background: url(../image/image3.png) no-repeat 2% center; 
}
.promotion-div{
    text-transform:uppercase;
    display:block;
    font-size:27px; 
    width:100%; 
    font-family: 'open_sanslight'; 
    color:#fff !important;
    text-align:center;
    text-shadow: 0 3px 1px #000000;
}

.promotion-div:hover{ color:#fff !important; text-decoration:none;}.search-box {
    position: relative;
}
.promotion-div a{
	color:#fff !important;
}
.search-box {
    position: relative;
    display: inline-block;
    width: 200px;
    margin: 40px 0 0 0;
}
.search-box input[type="text"] {
    width: 100%;
    padding: 0px 5px 0 10px;
    height: 30px;
    line-height: 30px;
	border:1px solid #c7c7c7;
}
.search-box span {
    position: absolute;
/*    left: 10px;*/
    top: 0px;
    right: 18px; 
    line-height: 30px;
}
.navbar-default.navigation .navbar-nav > li > a strong.caret {
    margin-left: 0px;
    border-top: 6px solid #000;
    border-right: 6px solid transparent;
    border-bottom: 0 dotted;
    border-left: 6px solid transparent;
}

.navbar-nav.top_navigation li .dropdown-menu li a{
	background:none;}
.navbar-nav.top_navigation {
    margin: 20px 0 0 0;
}
.navbar-default.navigation .navbar-nav > li {
    padding: 0 67px 0 0;
}
.navbar-default.navigation .navbar-nav > li:last-child {
    padding: 0;
}
.join_box{ 
    background:none; 
	border:1px solid #bbbbbb; 
	width:90%; 
	height:40px; 
	padding:0 10px; 
	font-size:12px; 
	text-transform:uppercase;
	line-height:40px; margin: 0 5%;
	color:#fff;
}
.join_btn{ padding:8px 0 0 0; text-align:center}
.join_btn a{
	font-size:12px; 
	text-transform:uppercase; 
	text-align:center;
	color:#bbbbbb; 
	text-decoration:none; 
	padding:10px 20px 10px 0; 
	margin-bottom:20px;}
.media_icon{ width:100%; list-style:none;display:inline-block}
.media_icon li{ display:inline-block; padding:0 0 0 10px;}
.media_icon li a{ color:#fff; font-size: 18px;}
.join_fild{ padding-right:0; margin-bottom:40px;}


.cat_title {

	text-transform:capitalize;

}

.cat-listing {

	margin-top:20px;

}



.related-products{

	padding-top:20px;

	text-transform:uppercase;

	font-size:30px;

}

#button-cart{

	text-transform:uppercase;

	width:auto !important;

	border-radius:0px !important;

}

#input-quantity {

	width:auto !important;

	border-radius:0px !important;

	max-height:30px;

}



.list-unstyled {

	font-size:14px;

	line-height: 30px;

	margin:15px 0px;

}

.label-cls{

	float:left;

	padding:4px !important;

}

.product-price{

	color:#333;

}

.tab-anchor{

	font-size:16px;

}

.tab-pane{

	line-height:25px;

}

.padding-left-0{

	padding-left:0px;

}

.sortby{

	padding-top:5px;

}



.cart-heading{

	margin:20px 0px;

}

.accordion{

	margin-top:25px;

}	

.coupon-text{

	margin:10px 0px;

}

.heading-tr{

	font-size:15px;

}

.btn{

	border-radius:0px !important;

	text-shadow:none !important;

}

.sub-heading{

	font-size:20px;

}

.panel-title {

	font-size:14px;	

}

.checkout-accordian h2{

	font-size:20px;

}

#button-account{

	margin-top:20px;

}

.checkout-success .container .breadcrumb{

	margin-top:20px;

}



.checkout-success .container .row .col-sm-12 h1 {

	font-size:30px;

	margin:10px 0px;

}

h1 {

	font-size:30px;

	margin:10px 0px;

}

.well h2{

	font-size:22px;

	

}

.new-customer .btn{

	margin-top:15px;

}

.well{

	line-height: 30px;

}


a{
	color:#333;
}

.btn:hover{
	color:#fff !important;
}

.cart-page , .mb{
	margin-bottom:25px;
}
.cat-title {
	font-size:24px;
}
.info-title{
	text-transform:uppercase;
	font-size:25px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   
    /* Safari 5+ ONLY */
    ::i-block-chrome, .free_shiping_inner {

        margin: -54px 0 0 20px !important;
    }
}

.cart-total-itemss{
	display:block !important;
}
.w30per{width:30%;}
#product h3{font-size:20px; margin-bottom:10px;}

.dropdown-menu.childdropdown {
    padding-left:10px;
    min-width:360px;
    width:auto !important;
}
.shop_by_style{
    font-weight:bold;
}
.dropdown-inner{
    width:170px;
    float:left;
    
}
.dropdown-inner-designer-sale{
    padding-left:10px;
    min-width:335px !important;
    
}
.dropdown-inner-designer-sale .dropdown-inner{
    width:160px;
    float:left;
    
}

.see-all{
    width:100%;
    float:left; 
    
}
.subcatlisth3{
    font-size: 20px;
    padding-bottom: 15px;
}
.subcatlistul ul{
    padding-left: 23px;
}
.leftside-list .leftside-title{
  font-size: 20px;
  text-transform: uppercase;
  color:#fff;
  background: #000;
    
}

.btn-outofstock{
    border-radius: 0 !important;
    text-transform: uppercase;
    width: auto !important;
}
.pagirow{
    margin-bottom: 20px;
}
.pagination > li > a, .pagination > li > span {
    color:#000 !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #000 !important;
  border-color: #000 !important; 
  color:#fff !important;
}
.pageres{
    font-size:12px;
}
.navbar-collapse{
 padding:0px !important; 
    
}
.contactform label{
    float:left;
    text-align:left !important;
    padding-top:0px!important;
}
.mb20{
    margin-bottom:20px;
}
.cls-location{
    margin-top:5px;
}
.cls-location a.btn-info{
    background-color: #000;
    border-color: #000;
}

.size-table{
    margin-bottom:20px;
}

.tb3{
    clear:both;
}
.aboutus span{
    margin-bottom:10px;
}
.aboutus p{
    line-height:25px;
    font-size:14px;
    margin-bottom:10px;
    
}
.infopages > p {
    line-height: 25px;
    margin-bottom: 10px;
}
.infopages ul{
    padding-left:15px;
}
.infopages li {
    line-height: 25px;
}
.otp-option-1-wrap{
    display:block !important
}
.inc_discription{
    
    margin-bottom:10px;
    margin-top:10px;
}
.cat-parentdiv{
  position: relative;  
  float:left;
}
.cat-childdiv{
    left: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
}
.mobile-view { display:none;}
.alert-success
{
	background-color:#dff0d8 !important;
	color:#333 !important;
}
.sari_old_price1 {
    font-size: 15px;
    text-decoration: line-through;
}
.sari_new_price1 {
	color:red;
    font-size: 15px;
    margin: 0 0 0 5px;
}
#otp-price  span{
	color:#f00;
}
.outofstock{
    color:#f00;
}



.win-popup .modal-dialog {
    max-width: 500px;
   
}
.win-popup .modal-content {
    background-image: url("mothers-day.jpg");
    background-size: 100% 100%;
     height:300px;
}
.win-popup button.close {
    background-color: #fff;
    color: #000 !important;
     border-radius: 10px;
    font-size: 18px;
    opacity: 1;
    padding: 3px 5px;;
    position: absolute;
    right: -12px;
    text-shadow: none;
    top: -13px;
    z-index: 9;
}
.paddbtm40 {
    padding-bottom: 40px !important;
}
.win-popup .modal-body h4 {
    color: #000;
    font-size: 21px;
    line-height: 26px;
    margin: 30px 0 25px;
    text-align: left;
   
}
.manufacturer_desciption {
    
    line-height: 28px;
    padding-left: 10px;
    text-align:justify;
}
.cat-descp {
  font-size: 13px;
  padding-left: 26px;
  text-transform: none;
}